pctAligned: 67.4
reference:
  NODE_10_length_2083_cov_421.799_ID_19: 9430
  NODE_1_length_40227_cov_39.0537_ID_1: 16455
  NODE_2_length_30709_cov_42.013_ID_3: 13528
  NODE_3_length_29716_cov_34.8908_ID_5: 10826
  NODE_4_length_8089_cov_31.8718_ID_7: 2676
  NODE_5_length_6968_cov_58.1354_ID_9: 4366
  NODE_6_length_2603_cov_250.685_ID_11: 3379
  NODE_7_length_2529_cov_270.225_ID_13: 3573
  NODE_8_length_2100_cov_192.867_ID_15: 2869
total: 99530
